X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Is Tampermonkey not working with currect version firefox?

Veröffentlicht

I am using FF 69.0.3 and I was recommend using TM over Greasemonkey. But for some reason TM completely kills FF. It installs perfectly and the icon is shown on the top bar, but after closing FF and opening, the page just hangs as if my connection has died and the icon is gone. I have tried to remove / install it several times and also tried the beta version, but it is the same each time. I have also tried to disable all other add-ons with the exception of RES (reddit) and Ublock Origin. Alas, I can not get it to work.

Any advice?

I am using FF 69.0.3 and I was recommend using TM over Greasemonkey. But for some reason TM completely kills FF. It installs perfectly and the icon is shown on the top bar, but after closing FF and opening, the page just hangs as if my connection has died and the icon is gone. I have tried to remove / install it several times and also tried the beta version, but it is the same each time. I have also tried to disable all other add-ons with the exception of RES (reddit) and Ublock Origin. Alas, I can not get it to work. Any advice?
Zitieren

Mehr Details zum System

Installierte Plugins

  • Shockwave Flash 31.0 r0

Anwendung

  • User-Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:69.0) Gecko/20100101 Firefox/69.0

Weitere Informationen

gaveitatry 0 Lösungen 4 Antworten
Veröffentlicht

I never used TamperMonkey, so I don't have an answer regarding that. However, I do have some advice. I used to use the legacy Greasemonkey for legacy Firefox, and it was awesome. But when I switched to Firefox Quantum, the new Greasemonkey sucked so bad. I did install TamperMonkey for 1-2 seconds, but I quickly saw that Violentmonkey was so much better and easier to use. Violentmonkey is also compatible with all your old Greasemonkey scripts too. i.e. - GM_addStyle. I really love this add-on and that's why I suggest it to anyone who uses script editors. Anyway, if I did not help you, I'm sorry. Best of luck.

I never used TamperMonkey, so I don't have an answer regarding that. However, I do have some advice. I used to use the legacy Greasemonkey for legacy Firefox, and it was awesome. But when I switched to Firefox Quantum, the new Greasemonkey sucked so bad. I did install TamperMonkey for 1-2 seconds, but I quickly saw that Violentmonkey was so much better and easier to use. Violentmonkey is also compatible with all your old Greasemonkey scripts too. i.e. - GM_addStyle. I really love this add-on and that's why I suggest it to anyone who uses script editors. Anyway, if I did not help you, I'm sorry. Best of luck.
Hat Ihnen das weitergeholfen?
Zitieren

Fragesteller

Thank you but the result is the same here. Clearly something is broken with my FF.

Thank you but the result is the same here. Clearly something is broken with my FF.
Hat Ihnen das weitergeholfen?
Zitieren
Stellen Sie eine Frage

Sie müssen sich mit Ihrem Benutzerkonto anmelden, um auf Beiträge zu antworten. Bitte stellen Sie eine neue Frage, wenn Sie noch kein Benutzerkonto haben.